MaddockCumulativeNormal Class Reference

Maddock's cumulative normal distribution class. More...

`#include <ql/math/distributions/normaldistribution.hpp>`

## Public Types

typedef Real | argument_type
typedef Real | result_type

## Public Member Functions

| MaddockCumulativeNormal (Real average=0.0, Real sigma=1.0)
Real | operator() (Real x) const

## Detailed Description

Maddock's cumulative normal distribution class.